Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Devel::Debug::DBGp 0.18 Devel-Debug-DBGp-0.22 0.22 -
Plack 1.0031 Plack-1.0048 1.0048 -
perl v5.10.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DBGp::Client 0 DBGp-Client-0.12 0.12 -
HTTP::CookieJar 0 HTTP-CookieJar-0.010 0.010 -
Test::DBGp 0.07 Test-DBGp-0.07 0.07 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.42 Module-Build-0.4231 0.4231 5.019006
deprecated 5.019000
removed 5.021000